body {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #330000;
}

form {
	background-color: #CCCC99;
}

.title {
	font-family: "Arial Unicode MS";
	font-size: 14px;
	background-color: #990000;
	color: #FFFF66;
	font-weight: bold;
	text-decoration: blink;
	line-height: 80%;
}

.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #660000;
	font-style: oblique;
	background-color: #EAEAEA;
}

.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	background-color: #990000;
  color: #FFFF66;
}

.entryform {
	font-family: "Arial Unicode MS";
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFCC;
	line-height: 80%;
	width: 100px;
	color: #5B0000;
}

.navLink {
	font-size: 16px;
	font-weight: bold;
	background-color: #FFFFCC;
	font-family: "Times New Roman";
}

.sidebar {
	font-size: 16px;
	line-height: 150%;
	padding: 0px;
	background-color: #AEAF7B;
	letter-spacing: normal;
	color: #003300;
	font-family: Georgia;
	font-style: normal;
	height: auto;
	width: auto;
	background-position: center center;
}

.text {
	font-family: "Arial Unicode MS";
	font-size: 11px;
	line-height: 100%;
	color: #330000;
	background-color: #FFFFCC;
	font-weight: normal;
	margin-left: 200px;
	position: relative;
}

.sidebarFooter {
	font-family: Georgia;
	font-size: 12px;
	line-height: 50%;
	background-color: #D53A30;
	color: #FFCC33;
	height: 100px;
	background-position: center;
	text-align: center;
	font-style: oblique;
}

.footer {
  font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	color: #804000;
	background-color: #FFFFFF;
}

.detail {
	font-family: "Arial Unicode MS";
	font-size: 12px;
	color: #5B0000;
	background-color: #E5EADF;
	line-height: 80%;
}
.s_subtitle {
	color: #AB3400;
	background-color: #AEAF7B;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: oblique;
	line-height: 20%;
	font-weight: bold;
	text-transform: none;
}
.whats_new {
	font-family: "Arial Unicode MS";
	font-size: 12px;
	color: #400000;
	background-color: #E5EADF;
	padding-top: 10px;
	line-height: 130%;
	text-decoration: blink;
	border: 0px;
}
.information {
	height: 80%;
	width: 80%;
	background-color: #FFD8B0;
}
.data_list {
	font-family: "Century Gothic";
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	background-color: #FFFFCC;
}
